package com.gic.haoban.manage.web.vo;

import java.io.Serializable;
import java.util.Date;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class StoreClerkVO implements Serializable {
	private static final long serialVersionUID = 1L;
    private String staffId;
    private String clerkCode;
    private String clerkId;
    private int clerkType;
    private int bindFlag;
    private String clerkImg;
    private String clerkName;

	private Integer memberCount;

	public String getClerkName() {
		return clerkName;
	}
	public void setClerkName(String clerkName) {
		this.clerkName = clerkName;
	}
	public String getClerkImg() {
		return clerkImg;
	}
	public void setClerkImg(String clerkImg) {
		this.clerkImg = clerkImg;
	}
	public String getStaffId() {
		return staffId;
	}
	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}
	public String getClerkCode() {
		return clerkCode;
	}
	public void setClerkCode(String clerkCode) {
		this.clerkCode = clerkCode;
	}
	public String getClerkId() {
		return clerkId;
	}
	public void setClerkId(String clerkId) {
		this.clerkId = clerkId;
	}
	public int getClerkType() {
		return clerkType;
	}
	public void setClerkType(int clerkType) {
		this.clerkType = clerkType;
	}
	public int getBindFlag() {
		return bindFlag;
	}
	public void setBindFlag(int bindFlag) {
		this.bindFlag = bindFlag;
	}

	public Integer getMemberCount() {
		return memberCount;
	}

	public void setMemberCount(Integer memberCount) {
		this.memberCount = memberCount;
	}
}
